Lingua-Cyrillic-Translit-ICAO

Prerequisites

Lingua-Cyrillic-Translit-ICAO declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.62128.13

Lingua-Cyrillic-Translit-ICAO declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Lingua-Cyrillic-Translit-ICAO declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375